<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="側寫工具" topic="concepts/ceproftl1.htm" >
  <topic label="側寫工具概觀" href="concepts/ceproftl.htm" />
  <anchor id="J2EERequestProfiler" />
  <topic label="指導教學：分析側寫資料" href="samples/setrcanl.htm"/>
  <topic label="側寫應用程式" href="tasks/tecretrc.htm">
      <topic label="「側寫」視圖">  		
        <topic href="ref/repromon.htm" label="「側寫監視器」視圖"/>
				<topic href="ref/reprcon.htm" label="「側寫主控台」視圖"/>
				<anchor id="c_exec_0" />
				<anchor id="c_ref_0" />	
				<topic href="concepts/cemonitr.htm" label="側寫資源"/>
			</topic>		
			<topic href="tasks/teprlaun.htm" label="啟動或連接到側寫程序" >
				<topic href="tasks/tefilter.htm" label="指定側寫過濾器" />	
			</topic>
  		<topic href="tasks/tpfviews.htm" label="利用側寫視圖分析資料" >
  		  <topic href="ref/resqdgvw.htm" label="「UML2 序列圖」視圖"/>	
  		  <topic label="使用交談圖解" >
	  		  <topic href="tasks/tesqanac.htm" label="檢視追蹤交談作業" />
					<topic href="tasks/tsqdgfilter.htm" label="過濾追蹤交談作業" />
					<topic href="tasks/tsqdgsearch.htm" label="搜尋追蹤交談作業" />
  		  </topic>	
  		  <anchor id="WAS" />
				<anchor id="WTE" />		
			<anchor id="analyze_progexec" />	 
			<anchor id="methodanalysis" />	
			<topic label="判斷效能問題">
				<topic label="檢視效能瓶頸" href="tasks/tesqadap.htm" />	
				<anchor id="Id_mem_leaks" />	
			</topic>
  		</topic>
  		<topic href="tasks/teprofsa.htm" label="以獨立模式側寫應用程式" >
  		  <topic href="tasks/tprofas400.htm" label="在 AS/400 以獨立模式側寫應用程式" />
				<anchor id="Prof_using_WAS" /> 
				<anchor id="Prof_using_WTE" /> 
			</topic>
			<anchor id="Profiling_with_J2EE_RP" />
	  	<topic label="儲存側寫資源和資料">
		  		<topic href="tasks/tesvdata.htm" label="將側寫資料儲存在外部檔案中" />
					<topic href="tasks/tesvprof.htm" label="儲存側寫資源" />
					<topic href="tasks/teimprof.htm" label="匯入或匯出側寫資源" />
  		</topic>
  	 <topic href="tasks/testpref.htm" label="設定側寫喜好設定" >		
			<anchor id="Customize_trace_interactions" />
		</topic>
		<anchor id="server_util" />
  </topic>
     <topic label="參照" href="ref/rreference.html">	
			<topic href="ref/retime.htm" label="時間" />
			<topic label="「序列圖」視圖" >
				<topic href="ref/rmonlvlview.htm" label="監視器層次和對應的視圖" />
				<topic href="ref/rseqdgcontrols.htm" label="序列圖控制項" />
				<topic href="ref/rlifelinecat.htm" label="生命線種類" />
			</topic>
			<topic href="ref/rprfiltvw.htm" label="側寫集和可用的視圖" />
			<topic href="ref/rprmonctrl.htm" label="「側寫監視器」視圖控制項" />
			<topic href="ref/rprconctrl.htm" label="「側寫主控台」視圖控制項" />
			<topic href="ref/rsaproffilt.htm" label="以獨立模式側寫應用程式所用的側寫選項" />
			<anchor id="refview" />
	  </topic>  
</toc>
